package com.intaleq.intaleq_admin

object RootDetection {
    init {
        System.loadLibrary("native-lib") // Load the native library
    }

    external fun isNativeRooted(): Boolean // Declare the external function
}
